Bug 1779063 - Non-responsive maintainer check for cgrau
Summary: Non-responsive maintainer check for cgrau
Keywords:
Status: CLOSED CANTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: frotz
Version: 32
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: "FeRD" (Frank Dana)
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-12-03 08:11 UTC by "FeRD" (Frank Dana)
Modified: 2020-03-02 11:15 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-03-02 11:15:48 UTC
Type: ---


Attachments (Terms of Use)

Description "FeRD" (Frank Dana) 2019-12-03 08:11:16 UTC
This bug is part of the non-responsive maintainer procedure for cgrau, following https://docs.fedoraproject.org/en-US/fesco/Policy_for_nonresponsive_package_maintainers/.

Please respond if you are still active in Fedora and want to maintain frotz.

Comment 1 Fedora Admin XMLRPC Client 2020-01-23 16:21:46 UTC
This package has changed maintainer in the Fedora.
Reassigning to the new maintainer of this component.

Comment 2 Ben Cotton 2020-02-11 17:27:16 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 32 development cycle.
Changing version to 32.

Comment 3 "FeRD" (Frank Dana) 2020-03-02 11:15:48 UTC
Closing as expired, no response.


Note You need to log in before you can comment on or make changes to this bug.